Subject: rpm for embedded system

From: "Stephen Williams" <[email-masked]>
Date: Wed, 07 Jul 2004 12:11:20 -0700

I'm using ELDK-3 from Denx for my ppc based board, which has
disk space (in the form of a compact flash) that I want to
manage using rpm. (I'd like to rpm install the eldk packages
that I want on my target.)

So I'm looking for a cross-rpm howto. Seems like the ppc_4xx-rpm
that comes with the ELDK gets me half way there.

--
Steve Williams                "The woods are lovely, dark and deep.
steve at XXXXXXXXXX           But I have promises to keep,
http://www.XXXXXXXXXX         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/